#xsltsearch {margin: 0; padding-bottom: 20px;}
#xsltsearch_navigation {text-align: center;}
#xsltsearch_navigation a {text-decoration: none;}
#xsltsearch_navigation a:hover {text-decoration: underline;}
#xsltsearch_navigation .disabled {color: #AAA;}
#xsltsearch_stats {font-size: 75%; color: #ffffff;}
#xsltsearch_results {padding-bottom: 20px;}
#xsltsearch h2 {font-size: 150%;}
.xsltsearch_result p {margin: 0; padding: 0;}
/*.xsltsearch_result:hover {background: #fff8e9;}*/

.xsltsearch_ordinal {font-weight: bold; }
.xsltsearch_title {font-weight: bold;}
.xsltsearch_score {font-size: 75%;}
p.xsltsearch_result_description {padding-bottom: 10px;}
.xsltsearch_description strong {background: #ffb914; color: black;} /* highlighting */






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
